CONJ(3)

NAME
conj, conjf - complex conjugate

SYNOPSIS

#include <complex.h>

double complex conj(double complex z);

float complex conjf(float complex z);

DESCRIPTION

These functions compute the complex conjugate of z, by reversing the sign of its imaginary part.

conjf is identical to conj, except that it performs its calculations on floats complex.

RETURNS

The conj functions return the complex conjugate value.

PORTABILITY

conj and conjf are ISO C99